mediawikiUrl: "aw-ci-chart-test.wmcloud.org"
wikilambdaRef: ""  # Should look like refs/changes/\d{2}/\d{6}/\d+
preventEgress: false
db:
        host: mariadb
        rootPassword: secret
mediawiki:
        user: Admin
        password: dockerpass
functionEvaluator:
        enableAppArmor: true
reposCache:
        use: false
        wikiRepos: /srv/wiki-repos
images:
        functionOrchestrator: docker-registry.wikimedia.org/repos/abstract-wiki/wikifunctions/function-orchestrator:latest
